import { __require as r } from "./index-LexicalAutoLinkPlugin.dev.js";
import { __require as u } from "./index-LexicalAutoLinkPlugin.prod.js";
var i, e;
function t() {
  return e || (e = 1, i = process.env.NODE_ENV === "development" ? r() : u()), i;
}
export {
  t as __require
};
